.free-access-banner{
    background-color: #4f3274;
    padding: 15px 0;
}
.free-access-banner .free-access-banner__wrapper{
	display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}
.free-access-banner .free-access-banner__wrapper .free-access-banner__image{
	width: 100px;
}
.free-access-banner .free-access-banner__wrapper .free-access-banner__title{
	font-family: MullerBold, sans-serif;
    font-size: 30px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
}
.free-access-banner .free-access-banner__wrapper .free-access-banner__title span{
    display: block;
    color: #febe0c;
}
.free-access-banner .free-access-banner__wrapper .free-access-banner_button .button{
    font-size: 20px;
    color: #2a2a2a;
    text-transform: uppercase;
    padding: 10px 25px;
}

.animate-reduce {
    animation: animate_reduce 2s infinite;
}
.animate-reduce:hover {
    animation: none;
}
 
@keyframes animate_reduce {
    0% {
        transform: scale3d(1, 1, 1);
    }
    50% {
        transform: scale3d(0.95, 0.95, 0.95);
    }
    100% {
        transform: scale3d(1, 1, 1);
    }
}

@media screen and (max-width: 445px) {
    .free-access-banner .free-access-banner__wrapper {
        flex-direction: column;
    }
  }
